﻿
@font-face {
    font-family: 'Prompt-ExtraLight';
    src: url('../../fonts/Prompt-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Prompt-Light';
    src: url('../../fonts/Prompt-Light.ttf') format('truetype');
}


@font-face {
    font-family: 'Prompt-Medium';
    src: url('../../fonts/Prompt-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Prompt-Regular';
    src: url('../../fonts/Prompt-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Prompt-Italic';
    src: url('../../fonts/Prompt-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Prompt-SemiBold';
    src: url('../../fonts/Prompt-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Prompt-SemiBold';
    src: url('../../fonts/Prompt-SemiBold.ttf') format('truetype');
}

/**/


@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('../../fonts/GothicA1-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../../fonts/GothicA1-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../../fonts/GothicA1-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../../fonts/GothicA1-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Italic';
    src: url('../../fonts/GothicA1-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../../fonts/GothicA1-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../../fonts/GothicA1-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('../../fonts/GothicA1-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../../fonts/GothicA1-Black.ttf') format('truetype');
}



.sarabun-thin {
    font-family: "Sarabun", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.sarabun-extralight {
    font-family: "Sarabun", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.sarabun-light {
    font-family: "Sarabun", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.sarabun-regular {
    font-family: "Sarabun", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sarabun-medium {
    font-family: "Sarabun", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.sarabun-semibold {
    font-family: "Sarabun", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.sarabun-bold {
    font-family: "Sarabun", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.sarabun-extrabold {
    font-family: "Sarabun", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.sarabun-thin-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.sarabun-extralight-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.sarabun-light-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.sarabun-regular-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.sarabun-medium-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.sarabun-semibold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.sarabun-bold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.sarabun-extrabold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 800;
    font-style: italic;
}
